<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus דורש גישה לבלוטות' כדי לנטר רמות סוללה.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus דורש גישה ללוחות השנה שלך כדי להציג אירועים קרובים.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menus זקוק לגישה למיקום שלך כדי לספק מידע עירוני</string>
</dict>
</plist>
